#include <exec/types.h>

#include <stdlib.h>

#include "header.h"

extern struct nodenum *create_nodenum(short, short);
extern struct nodenum **get_last_nodenum_ptr(struct nodenum **);

struct nodenum *create_nodenum_on_end(struct nodenum **n,short net,short node)
{
   n=get_last_nodenum_ptr(n);
   *n=create_nodenum(net,node);
   return(*n);
}

